score:-1

please, check link http://developer.android.com/sdk/eclipse-adt.html

configration your eclips.

install new software in your eclips, put this link http://dl-ssl.google.com/android/eclipse/

and install edit

score:0

updating from kepler sr1 to kepler sr2 solved this for me. i've just installed over the existing installation, so none of my settings were harmed.

win8.1, 64bit

score:0

i solved the problem very easily in windows.

go to control panel -> network and sharing center -> windows firewall -> turn off windows firewall

and try to install again and see the magic :)

score:2

i removed the site http://dl-ssl.google.com/android/eclipse from the list of sites, restarted eclipse, invoked help/update, re-added the site http://dl-ssl.google.com/android/eclipse/, invoked help/update again, which now runs fine.

score:5

as @zainali suggested i also solved this for the 21.1 android sdk tools update by removing the http://dl-ssl.google.com/android/eclipse/ site and re-added it. to do that click on the "available software sites" link in the available software dialog and remove appropriately. then come back to the help / install new software and re-add it. i would post a picture if i had the rep.

score:7

my initial adt url was https://dl-ssl.google.com/android/eclipse/ and that was giving me this error.

i solved it by replacing https with http and running the update again.

score:23

for the latest update, i had to use the url

https://dl-ssl.google.com/android/eclipse/

please note the "https" as well as the "/" at the end of the url.

score:46

just had the same issue.

i removed the http://dl-ssl.google.com/android/eclipse/ site and then re-added it, then everything downloaded fine.

score:345

uncheck “contact all update sites during install to find required software” (this is causing the error message above).


Related Query

More Query from same tag